
<!DOCTYPE html>
<!--[if lt IE 7]>      <html lang="en" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html lang="en" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html lang="en" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>Salt Frontend Starter pack</title>

  <!-- Bootstrap -->
  <link href="assets/css/vendor.min.css" rel="stylesheet">
  <link href="assets/css/plugins.min.css" rel="stylesheet">
  <link href="assets/css/main.css" rel="stylesheet">

  
   <link href="assets/css/Pages/homepage.css" rel="stylesheet">
    
    

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
    <![endif]-->


</head>

<body>

  <!-- HEADER -->
  <nav id="site-header" class="navbar-fixed-top">
    <div class="header-top">
      <div class="container">
        <div class="row">

          <div class="col-md-7 left-side-top no-padding">
            <a href="#">Personal</a>
            <a href="#">Corporate</a>
          </div>
          <div class="col-md-5 right-side-top">
            <div class="link-about-top">
              <a href="#">Tentang BFI</a>
              <a href="#">Blog</a>
            </div>

            <div class="link-log">
              <a href="#" class="login">Masuk</a>
              <a href="#" class="register">Daftar</a>
            </div>

            <div class="lang">
              <a href="#" class="idn">ID</a>
              <a href="#" class="eng">EN</a>
            </div>
          </div>

        </div>
      </div>
    </div>

    <div class="header-bottom">
      <div class="container">
        <div class="row">

          <div class="col-md-4 header-bottom-logo">
            <a href="#">
              <img src="assets/images/logo-bfi.png" class="img-responsive" alt="">
            </a>

          </div>
          <div class="col-md-8 header-bottom-menu">
            <div class="header-link-menu">
              <ul class="nav">
                <li class="dropdown" id="produk"><a href="#" class="produk">Produk</a>
                  <ul class="dropdown-content">
                    <div class="produk-hover container">
                      <div class="col-md-12">
                        <div class="col-md-6">
                          <li>
                            <div class="label-title">Produk</div>
                          </li>
                          <li><a href="#">Pembiayaan Kendaraan Bermotor</a></li>
                          <li><a href="#">Pembiayaan Rumah & Ruko</a></li>
                          <li><a href="#">Lainnya</a></li>
                        </div>
                        <div class="col-md-6">
                          <li>
                            <div class="label-title">Layanan</div>
                          </li>
                          <li><a href="#">Cek Kontrak</a></li>
                          <li><a href="#">Cek Status Aplikasi</a></li>
                          <li><a href="#">Formulir Pengkinian Data Debitur</a></li>
                        </div>
                      </div>
                    </div>
                  </ul>

                </li>
                <li><a href="#">Ajukan Kredit</a></li>
                <li><a href="#">Uber Milyaran</a></li>
              </ul>




            </div>

          </div>

        </div>
      </div>
    </div>
  </nav>
  <!-- HEADER -->


  <!-- CONTAINER -->
  <div id="site-container">



<div>
    <div id="herobanner">
        <div class="slide">
            <div class="slide-cont">
                <div class="desc-slide">
                    <div class="desc-cont container col-md-8 col-md-offset-2">
                        <h3>Solusi terpercaya untuk finansial anda</h3>
                        <h1>Pembiayaan semakin mudah & cepat melalui pengajuan online</h1>
                    </div>
                </div>
                <img src="assets/images/slide.jpg" class="img-responsive" alt="">
            </div>

        </div>
        <div class="slide">
            <div class="slide-cont">
                <div class="desc-slide">
                    <div class="desc-cont container col-md-8 col-md-offset-2">
                        <h3>Solusi terpercaya untuk finansial anda</h3>
                        <h1>Pembiayaan semakin mudah & cepat melalui pengajuan online</h1>
                    </div>
                </div>
                <img src="assets/images/slide.jpg" class="img-responsive" alt="">
            </div>
        </div>
        <div class="slide">
            <div class="slide-cont">
                <div class="desc-slide">
                    <div class="desc-cont container col-md-8 col-md-offset-2">
                        <h3>Solusi terpercaya untuk finansial anda</h3>
                        <h1>Pembiayaan semakin mudah & cepat melalui pengajuan online</h1>
                    </div>
                </div>
                <img src="assets/images/slide.jpg" class="img-responsive" alt="">
            </div>
        </div>
    </div>
    <div class="container navigation">
        <div class="row">
            <div class="slick-nav">
                <div class="prev btn-kotak"></div>

            </div>
            <div class="slick-nav">
                <div class="next btn-kotak"></div>
                </div>
            </div>
        </div>


    </div>
<div class="container pengajuan">
    <div class="row">
        <div class="cek-pengajuan">
            <p class="title">Cek Pengajuan Kredit Anda</p>
            <form action="#">
                <div class="row">
                    <div class="col-md-6">
                        <div class="input-group inputform">
                            <span class="input-group-addon" id="basic-addon1">Rp</span>
                            <input type="text" class="form-control" placeholder="Berapa yang Anda Butuhkan ?" aria-describedby="basic-addon1">
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="input-group inputform">
                            <select class="c-custom-select">
                                <option value="" > Untuk Keperluan apa ? </option>
                                <option value="">1</option>
                                <option value="">2</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-1">
                        <button class="btn-kotak btn-submit" type="submit"></button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>




    </div>
    <!-- CONTAINER -->

    <!-- FOOTER -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-md-4 footer-left">
            <h3>PT BFI Finance Indonesia Tbk</h3>
            <p>
              BFI Tower <br>
              Sunburst CBD Lot. 1.2 <br>
              Jl. Kapt. Soebijanto Djojohadikusumo <br>
              BSD City - Tangerang Selatan 15322
            </p>
          </div>
          <div class="col-md-4 footer-center">
            <span>Customer Care <i class="fa fa-phone"></i> 1500018</span>
            <label>Newslatter</label>
            <form class="form-inline">
                <div class="form-group">
                  <input type="password" class="form-control" id="email" placeholder="Your email here...">
                </div>
                <button type="submit" class="cta cta-primary">SUBMIT</button>
              </form>
          </div>
          <div class="col-md-4 footer-right">
            <div class="social-media">
                <span class="fa fa-facebook"></span>
                <span class="fa fa-twitter"></span>
                <span class="fa fa-instagram"></span>
                <span class="fa fa-linkedin"></span>    
            </div>
            <span>BFI registered and supervised by:</span>
            <img src="assets/images/ojk-logo.png" class="img-ojk">
          </div>
        </div>
      </div>
    </footer>
    <div class="footer-bottom">
      <div class="container">
        <span>&copy; 2018 - PT BFI Finance Indonesia Tbk</span>
        <ul class="nav-footer">
          <li><a href="#">Career</a></li>
          <li><a href="#">Contact Us</a></li>
          <li><a href="#">Our Branch</a></li>
          <li><a href="#">Term of Use</a></li>
          <li><a href="#">Privacy Policy</a></li>
        </ul>
      </div>
    </div>

    <!-- FOOTER -->


    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="assets/js/vendor.min.js" ></script>
    <script src="assets/js/plugins.min.js" ></script>
    <script src="assets/js/app.min.js" ></script>
    
    
      
        <script src="assets/js/Includes/homepage.js" ></script>
      
    

  </body>
</html>